[AstroPy] error building astropy on Lion

Erik Bray embray@stsci....
Tue Jun 19 17:18:14 CDT 2012


On 06/19/2012 01:40 PM, Jean-Claude Passy wrote:
> I am running on Mac OS Lion.

Not according to your Python installation--it thinks you're still 
running OSX 10.4:

> build/temp.macosx-10.4-x86_64-2.7/astropy/wcs/src/astropy_wcs.o
              ^^^^^^^^^^^

Did you recently upgrade to Lion?  Upgrades from older OSX versions tend 
to cause all sorts of problems with older Python and/or gcc versions.

Have you tried upgrading or reinstalling your Python installation?

Erik


More information about the AstroPy mailing list